{
    "tempad.error.timedoor_already_open": "时间之门已开启",
    "app.tempad.tp_to.selected": "已选择",
    "access.tempad.private": "仅自己",
    "dimension.minecraft.overworld": "主世界",
    "button.tempad.dimension": "按维度排序",
    "advancements.tempad.tempad": "永远⋯⋯永远⋯⋯",
    "gui.tempad.unfavorite": "取消收藏坐标",
    "gui.tempad.favorite": "收藏坐标",
    "marker.tempad.death": "死亡地点",
    "entity.tempad.timedoor.success": "时间之门已开启",
    "access.tempad.ftbteams": "团队",
    "gui.tempad.name_field": "名字……",
    "gui.tempad.delete": "删除坐标",
    "gui.tempad.teleport_disabled": "你不能到传送该坐标",
    "screen.tempad.marker.access_field": "访问权限:",
    "jade.tempad.pos": "正在传送至 %s 坐标 %s",
    "message.tempad.not_enough_chronons": "时间粒子不足",
    "config.jade.plugin_tempad.timedoor": "时间之门",
    "config.jade.plugin_tempad.rudimentary": "时间之门投影仪",
    "screen.tempad.marker": "标记点",
    "gui.tempad.no_selection.second_line": "获取更多信息",
    "misc.tempad.upgrades": "已安装升级:",
    "provider.tempad.default": "设备内置",
    "marker.tempad.respawn": "重生地点",
    "misc.tempad.return": "正在返回%s",
    "gui.tempad.no_locations.second_line": "添加坐标",
    "subtitles.tempad.entity.timedoor.open": "任意门:开启",
    "locations.tempad.player": "追踪玩家:%s",
    "gui.tempad.no_locations.first_line": "点击[+]以",
    "block.tempad.workstation_child": "子工作台",
    "config.jade.plugin_tempad.metronome": "节拍器",
    "advancements.tempad.he_who_remains.description": "获得“遗留之人”留下的任意门",
    "macro.tempad.default.description": "传送到收藏位置",
    "dimension.minecraft.the_end": "末地",
    "config.jade.plugin_tempad.workstation": "工作站",
    "gui.tempad.no_selection.first_line": "搜索坐标",
    "marker.tempad.dimension_enter": "进入维度位置",
    "screen.tempad.marker.public_access": "公开访问:",
    "category.tempad": "时空导航仪",
    "access.tempad.guild": "公会成员",
    "gui.tempad.delete_disabled": "你不能删除该坐标",
    "provider.tempad.player": "玩家",
    "config.jade.plugin_tempad.chronon": "时间粒子",
    "advancements.tempad.tempad.description": "获得一个任意门",
    "gui.tempad.timedoor": "任意门",
    "config.jade.plugin_tempad.anchor": "标记锚点",
    "key.tempad.shortcut": "打开任意门",
    "screen.tempad.marker.yoffset": "传送门Y轴偏移:",
    "marker.tempad.dimension_exit": "离开维度位置",
    "item.tempad.creative_chronometer.infinite": "无限",
    "jade.tempad.closing": "正在关闭...",
    "entity.tempad.timedoor": "时间之门",
    "advancements.tempad.he_who_remains": "时间尽头的城堡",
    "button.tempad.alphabetical": "按字母排序",
    "gui.tempad.angle": "角度:%s",
    "provider.tempad.markers": "标记点",
    "access.tempad.public": "所有人",
    "macro.tempad.default": "打开收藏",
    "gui.tempad.search_field": "搜索……",
    "misc.tempad.wandering": "漫游于",
    "provider.tempad.wallet": "卡片钱包",
    "locations.tempad.anchor_point": "标记名称:\"%s\"",
    "jade.tempad.will_close": "%s 秒后关闭",
    "button.tempad.type": "按类型排序",
    "misc.tempad.shift_key_info": "按住[%s]查看详情",
    "app.tempad.tp_to.teleport": "传送",
    "access.tempad.party": "队伍成员",
    "dimension.minecraft.the_nether": "下界",
    "tempad.tooltip.player_pos": "定位目标:%s"
}